Warning: file_exists(): open_basedir restriction in effect. File(/srv/http/vhosts/aur.archlinux.org/public/web/locale//en/LC_MESSAGES/aurweb.mo) is not within the allowed path(s): (/srv/http/vhosts/aur-dev.archlinux.org/:/etc/aurweb/) in /srv/http/vhosts/aur-dev.archlinux.org/public/web/lib/streams.php on line 90
AUR (en) - qwtpolar

Notice: Undefined variable: name in /srv/http/vhosts/aur-dev.archlinux.org/public/web/lib/pkgfuncs.inc.php on line 248

Package Details: qwtpolar 1.1.1-1

Git Clone URL: https://aur-dev.archlinux.org/qwtpolar.git (read-only)
Package Base: qwtpolar
Description: Qwt library that contains classes for displaying values on a polar coordinate system
Upstream URL: http://qwtpolar.sourceforge.net/
Licenses: custom:qwt
Submitter: felixzero
Maintainer: Scimmia
Last Packager: Scimmia
Votes: 52
Popularity: 1.387909
First Submitted: 2011-05-21 13:54
Last Updated: 2016-01-15 03:31

Latest Comments

« First ‹ Previous 1 2 3

saultdon commented on 2014-03-07 17:19

I would like to adopt and upgrade to 1.1.0 compiling against qwt 6.

If you need a qwtpolar for qwt5, please consider uploading a separate qwtpolar-qwt5 package please.

Going to request that qwtpolar-svn be either merged with this or removed from AUR.

Any objections, please let me know =)

felixzero commented on 2011-09-25 22:04

Version for use with old qwt 5 (qwt5 on the AUR).
For use with qwt 6, use qwtpolar-svn instead.

felixzero commented on 2011-09-25 22:03

Version updated for use with the AUR package qwt5.

felixzero commented on 2011-07-31 21:38

Qwtpolar uses Qwt 5.x.
Newer version of Qwt won't work.
Use qwtpolar-svn instead.